components:
  schemas:
    Battery_Battery:
      $ref: http://redfish.dmtf.org/schemas/v1/Battery.v1_3_0.yaml#/components/schemas/Battery_v1_3_0_Battery
      description: The `Battery` schema describes a battery unit, such as those used
        to provide systems with power during a power-loss event.  It also describes
        the location, such as a slot, socket, or bay, where a unit can be installed
        by populating a resource instance with an absent state if a unit is not present.
      x-longDescription: This resource shall represent a battery for a Redfish implementation.  It
        may also represent a location, such as a slot, socket, or bay, where a unit
        may be installed if the `State` property within the `Status` property contains
        `Absent`.
title: '#Battery.Battery'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
